#{extends 'modalNG.html' /}

#{set 'title'}
&{'publik.detil_rekanan_backlist'}
#{/set}

<div class="modal-body">

	<div class="form-group row">
        <label class="col-lg-4 col-form-label">Nama Penyedia</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.rekanan.rkn_nama}</div>
   </div><br/>
   
   <div class="form-group row">
        <label class="col-lg-4 col-form-label">NPWP Penyedia</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.rekanan.rkn_npwp}</div>
   </div><br/>
  
	<div class="form-group row">
        <label class="col-lg-4 col-form-label">Alamat</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.rekanan.rkn_alamat}</div>
    </div><br />
 <div class="form-group row">
        <label class="col-lg-4 col-form-label">Kab/Kota</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.rekanan?.kabupaten?.kbp_nama}</div>
    </div><br />
    <div class="form-group row">
        <label class="col-lg-4 col-form-label">Tanggal Berlaku</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.bll_tglawal.formatDate(blacklist.bll_tglakhir)}</div>
    </div><br />
    <div class="form-group row">
       <label class="col-lg-4 col-form-label">Tanggal Penayangan</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.bll_tglsetuju.formatDate()}</div>
    </div><br />
     <div class="form-group row">
        <label class="col-lg-4 col-form-label">Nama Direktur</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.nama_direktur}</div>
    </div><br />
     <div class="form-group row">
     <label class="col-lg-4 col-form-label">NPWP Direktur</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.npwp_direktur}</div>
      <div class="form-group row">
       <label class="col-lg-4 col-form-label">SK</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;&nbsp;${blacklist.sk_blacklist}</div>
    <div class="form-group row">
        <label class="col-lg-4 col-form-label">Lampiran SK</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;   #{if blacklist?.bll_attachment}
	         <a href="${blacklist.blob.getDownloadUrl(models.handler.BeritaDownloadHandler.class)}">${blacklist.blob.getFileName()}</a>
            #{/if}</div>
    </div><br />
       <div class="form-group row">
        <label class="col-lg-4 col-form-label">Alasan Terdaftar</label>
        <div class="col-lg-8" style="width: 500px;">:&nbsp;${blacklist.bll_alasan}</div>
    </div></br>
    <br /><br />
     #{backButton action:@PublikCtr.blacklist() /}
</div>

